spring:
  datasource:
    url: jdbc:postgresql://localhost:5432/file-upload
    username: postgres
    password: 23325css
    driver-class-name: org.postgresql.Driver
  jpa:
    hibernate:
      ddl-auto: create-drop
    properties:
      hibernate:
        dialect: org.hibernate.dialect.PostgreSQLDialect
        format_sql: true
    show-sql: true
    database: postgresql
  batch:
    jdbc:
      initialize-schema: ALWAYS
    job:
      enabled: false
server:
  port: 9090
